@charset "UTF-8";

* {
	margin:0;
	padding:0;
}
body {
	background-image:url("image/bg02.jpg");
	background-repeat:no-repeat;
	background-attachment:fixed;
	font-family:'HGPゴシックM',sans-serif;
}
#mainbody {
	max-width:1200px;
	margin:auto;
	background:#ffffff;
	position:relative;
}
#mainbun {
	max-width:1000px;
	position:relative;
	margin-left:200px;
}
#mainimage img {
	display:block;
	width:100%;
}
#menukotei {
	position:fixed;
	max-width:1200px;
	padding-bottom:0px;
	z-index:2;
}
#menukotei2 {
	position:fixed;
	padding-bottom:0px;
	z-index:2;
}
#menutoumei {
	opacity:0;
}
h1 {
	text-align:center;
	margin:auto;
}
h2 {
	background:#f7a35c;
	text-align:center;
	color:#ffffff;
	padding-top:10px;
	padding-bottom:10px;
	font-size:2em;
}
h3 {
	background:#00b050;
	height:40px;
	font-size:24px;
	color:#ffffff;
	letter-spacing:normal;
	margin-top:50px;
	text-align:center;
}
h4 {
	background:#4472c4;
	height:40px;
	font-size:24px;
	color:#ffffff;
	letter-spacing:normal;
	text-align:center;
}
.kanren {
	letter-spacing:0.3em;
}
.denwa {
	letter-spacing:-0.1em;
}
p {
	margin-top:20px;
	margin-bottom:20px;
	margin-left:10px;
	margin-right:10px;
	line-height:1.5;
	font-size:18px;
}
p a {
	text-decoration:none;
	font-size:1.1em;
	font-weight:bold;
	color:#000000;
	background:linear-gradient(transparent 70%,#00ff00 70%);
}
ul {
	list-style-type:none;
}
hr {
	display:none;
}
#topmenu {
	display:block;
	letter-spacing:-.5em;
	text-align:center;
	position:absolute;
	left:-200px;
	z-index:5;
	border:solid,2px;
	border-color:#333631;
	background:#ffffff;
}
#topmenu li {
	display:block;
	margin:2px 1px 1px 1px;
	width:156px;
	padding-left:40px;
	height:40px;
	background:#eff5fb;
	border-bottom:solid 2px #c0c0c0;
	border-radius:5px;
}
#topmenu li a {
	display:block;
	text-align:center;
	letter-spacing:normal;
	text-decoration:none;
	margin:auto;
	vertical-align:middle;
	line-height:40px;
	font-size:24px;
	font-weight:bold;
	color:#000000;
	position:relative;
}
.iro2 {
	background-color:#eef7e9;
}
.imagehaba {
	height:40px;
	border:solid,1px;
	position:absolute;
	left:-40px;
}
#bottommenu {
	display:none;
}
.dai {
	font-size:1.5em;
}
table {
	margin:auto;
	text-align: center;
}
table th, table td {
  border: solid 1px black;
}
@media (min-width:601px){
.minsyoutoha {
	position:relative;
}
.news {
	position:relative;
	padding-left:200px;
}
.news p {
	width:98%;
	border:solid,2px;
	margin:3px;
	height:260px;
	
}
.minsyoutoha p {
	width:73%;
	padding-left:25%;
}
.hidari {
	position:absolute;
	width:24%;
	left:0;
	top:-10px;
	padding-left:0.5%;
}
.hidari01 {
	position:absolute;
	width:195px;
	left:0;
	top:5px;
	padding-left:5px;
}
.hidari02 {
	position:absolute;
	width:24%;
	left:0;
	top:-10px;
	padding-left:0.5%;
	overflow: hidden;
}
.hidari02:hover {
	transform: scale(2.5);
	z-index:5;
	left:180px;
}
li a:hover {
	transform: scale(1.1);
}
.migi {
	position:absolute;
	width:24%;
	left:0;
	top:50%;
	padding-left:0.5%;
}
.migi01 {
	position:absolute;
	width:24%;
	left:0;
	top:55%;
	padding-left:0.5%;
}
.gurahu {
	width:50%;
	margin-left:25%;
}
.gurahu:hover {
	transform: scale(1.6);
	z-index:6;
}
.rinen {
	position:relative;
}
.rinen p {
	width:73%;
	padding-left:25%;
}
.kyousai {
	position:relative;
}
.kyousai p {
	width:73%;
	padding-left:25%;
}
.kyousai01 {
	position:relative;
}
.kyousai01 p {
	width:73%;
	padding-left:25%;
}
.kyousai02 {
	position:relative;
}
.kyousai02 p {
	width:98%;
}
.zeikin {
	position:relative;
}
.zeikin p {
	width:73%;
	padding-left:25%;
}
.zeikin01 {
	position:relative;
}
.zeikin01 p {
	width:73%;
	padding-left:25%;
}
.yuusi {
	position:relative;
}
.yuusi p {
	width:73%;
	padding-left:25%;
}
.hoken {
	position:relative;
}
.hoken p {
	width:73%;
	padding-left:25%;
}
.hoken01 {
	position:relative;
}
.hoken01 p {
	width:73%;
	padding-left:25%;
}
.taiken {
	position:relative;
}
.taiken p {
	width:95%;
	padding-left:3%;
}
.blog {
	position:relative;
}
.blog p {
	width:73%;
	padding-left:25%;
}
.info {
	position:relative;
}
.info p {
	width:100%;
}
.info01 {
	position:relative;
}
.info01 p {
	width:100%;
}
table {
	padding-left:25%;
}
}
footer {
	background:#f7a35c;
	padding-left:5px;
	font-family:'明朝体';
}
.image01 img {
	display:none;
}
.image01 input{
	display:none;
}
.menu {
	display:none;
}
.img01 {
	margin:10px;
	width:60%;
	display:inline-block;
	min-width:200px;
	float:left;
}
.img02 {
	margin:10px;
	width:50%;
	display:inline-block;
	min-width:100px;
	float:left;
}
.center {
	text-align:center;
}
.link {
	display:block;
	letter-spacing:-.5em;
	text-align:center;
}
.link li {
	display:inline-block;
	margin:2px 1px 1px 1px;
	width:300px;
	height:80px;
	background:#00cc00;
	border-bottom:solid 2px #c0c0c0;
	border-radius:5px;
	padding-left:40px;
}
.link li a {
	display:block;
	text-align:center;
	letter-spacing:normal;
	text-decoration:none;
	margin:auto;
	vertical-align:middle;
	line-height:80px;
	font-size:24px;
	font-weight:bold;
	color:#ffffff;
}
.youtube {
	height:0;
	padding-bottom:50.625%;
	position:relative;
	width:90%;
}
.youtube iframe {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:5.5%;
}
.info {
	height:0;
	padding-bottom:50.625%;
	position:relative;
	width:90%;
}
.info iframe {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:5.5%;
}
@media (max-width:600px) {
#mainimage img {
	display:block;
	width:100%;
}
h1 {
	text-align:center;
	margin:auto;
}
#topmenu {
		display:none;
}
.image01 .side {
	display:block;
	position:fixed;
	top:0px;
	right:4px;
	width:15%;
	z-index:4;
}
.image01 img {
	display:block
}
.image01 input:checked + .menu {
	position:fixed;
	top:90px;
	right:4px;
	display:block;
	border:solid,2px;
	border-color:#333631;
	background:#ffffff;
}
.menu li {
	display:block;
	margin:2px 1px 1px 1px;
	width:75px;
	padding-left:40px;
	height:40px;
	background:#eff5fb;
	border-bottom:solid 2px #c0c0c0;
	border-radius:5px;
}
.menu li a {
	display:block;
	text-align:center;
	letter-spacing:normal;
	text-decoration:none;
	margin:auto;
	vertical-align:middle;
	line-height:40px;
	font-size:16px;
	font-weight:bold;
	color:#000000;
	position:relative;
}
.imagehaba {
	height:40px;
	border:solid,1px;
	position:absolute;
	left:-40px;
	z-index:10;
}
.youtube {
	height:0;
	padding-bottom:56.25%;
	position:relative;
	width:98%;
}
.youtube iframe {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:1%;
}
.info {
	height:0;
	padding-bottom:56.25%;
	position:relative;
	width:98%;
}
.info iframe {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:1%;
}
.hidari {
	width:95%;
	padding:10px;
}
.hidari01 {
	width:95%;
	padding:10px;
}
.migi {
	width:95%;
	padding:10px;
}
.migi01 {
	width:95%;
	padding:10px;
}
.hidari02 {
	width:95%;
	padding:10px;
}
.gurahu {
	width:95%;
	padding:10px;
}
#mainbody {
	max-width:1200px;
	border:none;
	background:#ffffff;
}
#bottommenu {
	display:block;
	width:355px;
	margin:auto;
}
#bottommenu li {
	display:inline-block;
}
#bottommenu li a {
	display:inline-block;
	text-decoration:none;
	color:#000000;
	text-align:center;
}
.imagehaba02 {
	width:80px;
	margin-left:5px;
}
hr {
	display:block;
	height:10px;
	background:#f7a35c;
}
#mainbun {
	max-width:600px;
	margin:0px;
}
body {
	background:#ffffff;
}
}